@media (max-width: 767px) {
  .carousel#new-books-carousel,
  .carousel#new-books-carousel div.item,
  #new-books-carousel .carousel-inner > .item > img,
  #new-books-carousel .carousel-inner > .item > a{
    height: 270px !important;
  }
  .btn-add-book{
    margin-top: 10px !important;
    padding: 8px 13px;
    font-size: 15px;
    line-height: normal;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .carousel#new-books-carousel,
  .carousel#new-books-carousel div.item,
  #new-books-carousel .carousel-inner > .item > img,
  #new-books-carousel .carousel-inner > .item > a{
    height: 270px !important;
  }
  .btn-add-book{
    margin-top: 10px !important;
    padding: 8px 13px;
    font-size: 15px;
    line-height: normal;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .carousel#new-books-carousel,
  .carousel#new-books-carousel div.item,
  #new-books-carousel .carousel-inner > .item > img,
  #new-books-carousel .carousel-inner > .item > a{
    height: 320px !important;
  }
  .btn-add-book{
margin-top: 10px !important;
    padding: 8px 13px;
    font-size: 15px;
    line-height: normal;
  }
}

.carousel#new-books-carousel {
  height: 400px;
}

.carousel#new-books-carousel div.item {
  background-color: #777;
  height: 400px;
}

#new-books-carousel .carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 400px;
}

#new-books-carousel .carousel-inner > .item > a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 400px;
}

#new-books-carousel a.right.carousel-control{
  background-image: none !important;
  color: #FFF !important;
  opacity: 1 !important;
}

#new-books-carousel a.left.carousel-control{
  background-image: none !important;
  opacity: 1 !important;
}

#new-books-carousel a.right.carousel-control .glyphicon-chevron-right{
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  color: #FFF !important;
}

#new-books-carousel a.left.carousel-control .glyphicon-chevron-left{
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  color: #FFF !important;
}

.btn-add-book{
margin-top: 10px !important;
}
